wireplumber.components = [
  {
    name = equalizer/dt770.lua, type = script/lua
    provides = equalizer.dt770
  }
  {
    name = equalizer/input-denoise.lua, type = script/lua
    provides = equalizer.input-denoise
  }
]

wireplumber.profiles = {
  main = {
    equalizer.dt770         = required
    equalizer.input-denoise = required
  }
}

wireplumber.settings = {
  bluetooth.autoswitch-to-headset-profile = false
}
